# asdasd_zb_multi

corhel__interface_version=1.0.0

br_map__cr_ut="2022-09-05 16:00"
br_map__cr_in="cr_ut"
br_map__cr_no="2261"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="283.43000000000000000"
ar0__lat0="-19.14000000000000000"
ar0__lon1="310.57000000000000000"
ar0__lat1="-34.57000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="288.04"
nl0__lat0="-30.52"
nl0__lon1="299.32"
nl0__lat1="-20.38"
nl0__bp_cmin="-11.46003042802350"
nl0__bp_cmax="45.84012171209400"
nl0__type="rbsl"

fr0__fp_pos_lon="297.05"
fr0__fp_pos_lat="-26.55"
fr0__fp_neg_lon="303.20"
fr0__fp_neg_lat="-27.56"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-8.979745"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0091176402190054, 1.0141187446976934, 1.0187772933289807, 1.0225351257730062, 1.024129992741352, 1.0228315303512647, 1.0186877319253944, 1.011541384053453, 1.0]"
fr0__knots_t_arr="[2.0518013034374234, 2.0505773161670975, 2.0487712827750624, 2.046913714804729, 2.044958274921407, 2.0428299935934975, 2.040417457035929, 2.0369097345082183, 2.034959372003622, 2.034192834792894]"
fr0__knots_p_arr="[5.291752607372623, 5.282637356529226, 5.269386630906875, 5.256066324505792, 5.242499959547452, 5.228529557827315, 5.214600187450086, 5.201739557617714, 5.189966213220395, 5.1845010256286725]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/areyes_at_predsci.com_20250528_2"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="6748707932916802812"
saveset__corhel_uploaded_user_email="epalmerio@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
